<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh2522m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单履行计划 (whinh2522m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看可用于生成出库通知的订单履行计划。</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">不能人工创建、更改或删除数据。</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000506" role="manual">与订单履行计划集成</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000570" role="manual">订单履行计划 - 库存控制管理器 (ICM) 与 ERP LN 的集成</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whinh222.oorg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓单来源</Title>
			</Header>
			<FuncDesc>指启用订单的子系统。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单</Title>
			</Header>
			<FuncDesc>订单号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.pono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单行</Title>
			</Header>
			<FuncDesc>出库单行编号的位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单行</Title>
			</Header>
			<FuncDesc>出库单行编号的顺序。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.fpln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行</Title>
			</Header>
			<FuncDesc>链接到出库单行的订单履行计划行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>订单履行计划行上指定的物料。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料说明</Title>
			</Header>
			<FuncDesc>订单履行计划行上指定物料的说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.qshu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">以装运单位表示的 装运数量</Title>
			</Header>
			<FuncDesc>必须以订单履行计划行上指定的计量单位装运的物料数量。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.shun"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">以装运单位表示的装运数量</Title>
			</Header>
			<FuncDesc>订单履行计划行中数量的计量单位。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.qshp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">以库存单位表示的 装运数量</Title>
			</Header>
			<FuncDesc>以库存单位表示的装运数量从以装运单位和物料的库存单位表示的装运数量中检索获得。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="inventory.unit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">以库存单位表示的装运数量</Title>
			</Header>
			<FuncDesc>计量装运数量的库存单位。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.shdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运日期</Title>
			</Header>
			<FuncDesc>订单履行计划行上指定的数量必须被装运的日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh222.fpst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>订单履行计划的状态。订单履行计划可以具有以下状态：</FuncDesc>
			<SimpleSection><List><ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#planned" role="option">已计划</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#on.hold" role="option">冻结</GUIRef>
						</Paragraph>
					</ListItem>
				</List>
				<Paragraph class="Default">可以建议和装运状态为<GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>的订单履行计划行。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="whinh2422m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印订单履行计划</Title>
			</Header>
			<FuncDesc>打印订单履行计划行。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="view.all.lines"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">全部</Title>
			</Header>
			<FuncDesc>显示所有订单履行计划行，而不考虑状态。订单履行计划可以具有以下状态：</FuncDesc>
			<SimpleSection><List><ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#planned" role="option">已计划</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#on.hold" role="option">冻结</GUIRef>
						</Paragraph>
					</ListItem>
				</List>
				<Paragraph class="Default">可以建议和装运状态为<GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>的订单履行计划行。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="view.released.lines"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已下达</Title>
			</Header>
			<FuncDesc>仅显示处于<GUIRef href="/baanerp/wh/domains/inh.lstb#released" role="option">已下达出库通知</GUIRef>状态的订单履行计划行。订单履行计划可以具有以下状态：</FuncDesc>
			<SimpleSection><List><ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#planned" role="option">已计划</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#on.hold" role="option">冻结</GUIRef>
						</Paragraph>
					</ListItem>
				</List>
				<Paragraph class="Default">可以建议和装运状态为<GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>的订单履行计划行。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID=""><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">查看</Title>
			</Header>
			<FuncDesc>出现查看所有订单履行计划行或仅查看处于<GUIRef href="/baanerp/wh/domains/inh.lstb#released" role="option">已下达出库通知</GUIRef>状态的订单履行计划行的选择。订单履行计划可以具有以下状态：</FuncDesc>
			<SimpleSection><List><ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#planned" role="option">已计划</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>
						</Paragraph>
					</ListItem>
					<ListItem><Paragraph class="Default"><GUIRef href="/baanerp/wh/domains/fpst#on.hold" role="option">冻结</GUIRef>
						</Paragraph>
					</ListItem>
				</List>
				<Paragraph class="Default">可以建议和装运状态为<GUIRef href="/baanerp/wh/domains/fpst#released" role="option">已下达</GUIRef>的订单履行计划行。</Paragraph>
			</SimpleSection>
		</CommandHelp>
	</FormCommands>
</Session>
